package es.uv.garcosda.data;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DbcdsS111DataApplication {

	public static void main(String[] args) {
		SpringApplication.run(DbcdsS111DataApplication.class, args);
	}

}
